"LicenseNag_Button_Register" = "У меня уже есть лицензия";
"LicenseNag_Button_BuyNow" = "Купить";
"LicenseNag_Button_Trial" = "Пробный режим";
"LicenseNag_Button_Upgrade" = "Обновить";

"LicenseNag_Title_Trial" = "Зарегистрируйте ваш DaisyDisk";
"LicenseNag_Message_Trial" = "Пожалуйста, купите лицензию, чтобы получить доступ к самым [мощным функциям](lp://full-vs-trial) DaisyDisk";

"LicenseNag_Title_Honesty" = "А я ведь даже не сержусь…";
"LicenseNag_Message_Honesty" = "Обнаружена попытка вторжения. Возможно, нам обоим лучше притвориться, что ничего не происходило…";

"LicenseNag_Title_FreeUpgrade" = "Обновите вашу лицензию";
"LicenseNag_Message_FreeUpgrade" = "Ваша лицензия подходит только к DaisyDisk 1, но вы можете обновиться до новой версии совершенно бесплатно.";

"LicenseNag_Title_PaidUpgrade" = "Обновите вашу лицензию";
"LicenseNag_Message_PaidUpgrade" = "Ваша лицензия подходит только к DaisyDisk 1, но вы можете обновиться до новой версии со скидкой 50%.";

"LicenseNag_Title_Locked" = "Недоступно в пробном режиме :(";
"LicenseNag_Message_Locked" = "Пожалуйста, купите лицензию, чтобы получить доступ к самым [мощным функциям](lp://full-vs-trial) DaisyDisk";
"LicenseNag_Message_LockedUpgrade" = "Пожалуйста, обновите вашу лицензию, чтобы получить доступ к самым [мощным функциям](lp://full-vs-trial) DaisyDisk";

"LicenseNag_Title_GetStarted" = "Поздравляем!";
"LicenseNag_Message_GetStarted" = "Ваша копия DaisyDisk зарегистрирована.";
"LicenseNag_Checkbox_PrivacyConsent" = "Я принимаю [лицензионное соглашение](lp://terms) и [политику\nконфиденциальности](lp://privacy), и соглашаюсь получать\nинформацию по email (опционально).";
"LicenseNag_Button_GetStarted" = "Начать работу";
